body
{
	background: #ACAEA4;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
		background-image: url(../../images/buntu/buntu_bg.gif);
		background-repeat: repeat;
		margin: 0px;
		padding: 0px;
}
a:link, body_alink
{
	color: #006699;
}
a:visited, body_avisited
{
	color: #006699;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
}
.page
{
	background: transparent;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #CFE7FB;
	color: #000000;
	border: 1px solid #2989BB;
}
.tcat
{
	background: #EBF6FE url(../../images/buntu/buntu_catbg.gif) repeat-x top left;
	color: #2B7AA4;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	 
}
.tcat a:link, .tcat_alink
{
	color: #2B7AA4;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #2B7AA4;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #006699;
	text-decoration: underline;
}
.thead
{
	background: #EFFEB7 url(../../images/buntu/buntu_headbg.gif) repeat-x top left;
	color: #669900;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	#EFFEB7 url(../../images/buntu/buntu_headbg.gif) repeat-x top left
}
.thead a:link, .thead_alink
{
	color: #669900;
}
.thead a:visited, .thead_avisited
{
	color: #669900;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #99CC00;
}
.tfoot
{
	background: #EFFEB7 url(../../images/buntu/buntu_headbg.gif) repeat-x top left;
	color: #669900;
}
.tfoot a:link, .tfoot_alink
{
	color: #669900;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #669900;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #99CC00;
}
.alt1, .alt1Active
{
	background: #fcfcfa;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #ECF6FE;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #ECF6FE;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #CFE7FB;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #2E7FAA;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	background-image: url(../../images/buntu/buntu_topbg.gif);
	background-repeat: repeat-x;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #EAEAEA;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #CFE7FB;
	color: #000000;
	border: 1px solid #2989BB;
}
.vbmenu_option
{
	background: #ECF6FE;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #CFE7FB;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }



<!-- BBF CSS Styles -->
<style type="text/css" id="bbf_css">
.bbf_table {
	padding:1px;
	width:99%;
	border:1px solid gray;
	background: #ECF6FE;
}

.bbf_title {
	text-align: center;
	font-weight: bold;
	padding: 5px;
	text-shadow: #FFF 1px 1px 2px;
	background: #EFFEB7 url(http://shophelp.ru/forum/images/buntu/buntu_headbg.gif) top repeat-x;
}

.bbf_td_1 {
	width:250px;
	padding:5px;
	text-shadow:#FFF 1px 1px 2px;
	border-right:1px solid gray;
}

.bbf_td_2 {
	padding: 5px;
	font-weight: bold;
	text-shadow: #FFF 1px 1px 2px;
}


.bbf_tr_1 {
	background: #FDFDFD;
	color: #000000;
}

.bbf_tr_2 {
	background: #F0F0F0;
	color: #000000;
}

.bbf_youtube {
	width:425px;
	height:355px;
}

.mscreen_title {
	text-align: center;
	font-weight: bold;
	border-left:3px double #888;
	border-top:3px double #888;
	border-right:3px double #888;
}

.mscreen_screen {
	border-left:3px double #888;
	border-right:3px double #888;
}

.mscreen_comment {
	border-left:3px double #888;
	border-bottom:3px double #888;
	border-right:3px double #888;
}

.screen_screen {
	text-shadow: #FFF 1px 1px 2px;
	text-align:center;
}

.screen_head {}

.mscreen_head {}

.screen_img {}

.highslide{
	padding:6px;
}

.bbf_slide{
	width:772px;
	margin: 0 auto;
	border:0;
}
.bbf_slide_img{
	width:772px;
	border:0;
}
.bbf_slide_img_back{
	width:772px;
	position:absolute;
	border:0;
	z-index:0;
}
.bbf_slide_thumbs{
	text-align:center;
	padding:0;
	overflow-x:  visible;
}
.bbf_slide_thumb{
	padding:4px;
	border:0;	
}
.bbf_tr_slide{
	padding:0;
}
.bbf_td_slide{
	padding:0;
}

.bbf_slide_span{
	text-align:center;
}

.bbf_sffd_uname{
	text-decoration:underline;
	color:#7E7E7E;
	font-size:11px;
}

.bbf_sffd_rightuname{
	color:#7E7E7E;
	font-size:11px;
}

.bbf_sffd_underuname{
	color:#7E7E7E;
	padding-top:5px;
	font-size:11px;
}

.bbf_sffd_underthread{
	font-size:12px;
	padding: 2px 0 2px 0;
/*	color:#7E7E7E;*/
}
</style>
<!-- / BBF CSS Styles -->
#sidebar .alt2 {background-color: #fcfcfa !important;}
.sb_wp_content {font-size: 0.7em;}
.thumbnail {margin: 0 5px 5px 0;}


.topwrap {
	background-image: url(../../images/buntu/buntu_topbg.gif);
	background-repeat: repeat-x;
	height: 33px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
}

.topwrap .top-left {
	float: left;
}

.topwrap .top-right {
	float: right;
	cursor: pointer;
}

.topwrap .top-right a {
	color: white !important;
	text-decoration: none;
}

.topwrap .top-right a:hover {
	color: #F40 !important;
}

.headerwrap {
	background-image: url(../../images/buntu/buntu_headerbg.gif);
	background-repeat: repeat-x;
	height: 151px;
}
.logowrap {
	background-image: url(../../images/buntu/buntu_logo.gif);
	background-repeat: no-repeat;
	height: 151px;
	width: 585px;
}
.headerR {
	background-image: url(../../images/buntu/buntu_headerR.gif);
	height: 151px;
	width: 19px;
}
.cwrap {
	background-color: #FFFFFF;
}
.footwrap {
	background-color: #FFFFFF;
	height: 24px;
}
.footL {
	background-image: url(../../images/buntu/buntu_footL.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 19px;
}
.footR {
	background-image: url(../../images/buntu/buntu_footR.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 19px;
}

div.permalink{display:none;}

.note-classic,.note-important,.note-warning,.note-tip{margin:2em;margin-left:auto;margin-right:auto;width:70%!important;min-height:40px;clear:both;text-align:justify;vertical-align:middle;border-collapse:collapse;padding:15px 20px 15px 80px;background-position:20px 50%;background-repeat:no-repeat;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.note-classic{background-color:#eef;background-image:url(../../images/bbcodes/note.png);}
.note-important{background-color:#ffc;background-image:url(../../images/bbcodes/important.png);}
.note-warning{background-color:#fdd;background-image:url(../../images/bbcodes/warning.png);}
.note-tip{background-color:#dfd;background-image:url(../../images/bbcodes/tip.png);}

h1.navbits_lastelement { display: inline; margin:0; font-size: 10pt;}

div.float-left {float: left; margin: 2px 12px 12px 0 !important; }

.text-banner { display: none; }

.thumb_up { left: 5px; position: relative; bottom: -1px; }

.button-spoiler {
    margin-top:5px;
    font-style: normal;
    font-size: 12px;
    font-family: 'Trebuchet MS',Helvetica,Arial,sans-serif;
    color: rgb(83, 83, 83);
    background-color: rgb(226, 226, 226);
    padding: 0px 4px;
    border-width: 0;
    border-top-color: rgb(255, 255, 255);
    text-align: center;
    outline: none;
    line-height: 30px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: inset 0 -2px 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 -2px 0 rgba(0,0,0,.1);
    -khtml-box-shadow: inset 0 -2px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 -2px 0 rgba(0,0,0,.1);
    -webkit-appearance: none;
    height: 30px;
}

.button-spoiler:hover {
    color: #FFF;
    text-decoration: none;
    background-color: rgb(74,78,81);
    border-top-color: white;
}

.SpoilerTitle {
    display: inline-block;
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.subblock {
    background-color: #FFF;
    padding: 5px;
    margin-top: 5px;
    margin-right: ;
    margin-bottom: 5px;
    border: 1px solid rgb(226, 226, 226);
    overflow: auto;
    transition: all 0.15s ease-in;
}
.breadcrumb {
    font-size: 13px;
    color: rgb(187, 187, 187);
    background-color: #FFF;
    border: 1px solid #2989BB;
    overflow: hidden;
    zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    padding: 0px;
}
.breadcrumb .boardTitle {
    display: none;
}
.breadcrumb .crust {
    display: block;
    float: left;
    position: relative;
    zoom: 1;
    max-width: 50%;
}
.breadcrumb .crust:first-child a.crumb, .breadcrumb .crust.firstVisibleCrumb a.crumb {
    padding-left: 10px;
}
.breadcrumb .crust a.crumb>span {
    display: block;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
}
.breadcrumb .uix_icon-home {
    font-size: 16px;
    line-height: 38px;
    color: #2E7FAA;
}
.uix_icon-home:before {
    content: "\f015";
}
.breadcrumb .crust .arrow, .breadcrumb .crust .arrow span {
    border-top-width: 20px;
    border-bottom-width: 20px;
}
.breadcrumb .crust .arrow span {
    top: -20px;
}
.breadcrumb .crust .arrow span {
    border: 20px solid transparent;
    border-right: 1px none black;
    border-left-width: 10px;
    border-left-color: #FFF;
    -moz-border-right-colors: #FFF;
    display: block;
    position: absolute;
    left: -11px;
    top: -20px;
    z-index: 51;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 9999px;
    width: 0px;
    height: 0px;
}
span>.navbar {
    display: none;
}
.breadcrumb {
    height: 40px;
}
.uix_icon-facebook, .uix_icon-twitter, .uix_icon-youtube, .uix_icon-dribbble, .uix_icon-vimeo, .uix_icon-deviantArt, .uix_icon-googlePlus, .uix_icon-linkedIn, .uix_icon-instagram, .uix_icon-pinterest, .uix_icon-search, .uix_icon-home, .uix_icon-inbox, .uix_icon-alerts, .uix_icon-admin, .uix_icon-navTrigger, .uix_icon-sitemap, .uix_icon-jumpToTop, .uix_icon-jumpToBottom, .uix_icon-collapse, .uix_icon-signIn, .uix_icon-permissions, .uix_icon-user, .uix_icon-users, .uix_icon-reports, .uix_icon-moderator, .uix_icon-sidebarCollapse, .uix_icon-email, .uix_icon-rss, .uix_icon-comment, .uix_icon-thumbsUp, .uix_icon-trophy, .uix_icon-breadcrumbSeparator, .breadcrumb .crust.placeholder .arrow {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.breadcrumb .crust a.crumb, .breadcrumb .crust .arrow, .breadcrumb .crust.placeholder .arrow, .breadcrumb .jumpMenuTrigger {
    line-height: 38px;
}
.breadcrumb .crust .arrow {
    border: 20px solid transparent;
    border-right: 1px none black;
    border-left-width: 10px;
    border-left-color: #2989BB;
    -moz-border-right-colors: #2989BB;
    display: block;
    position: absolute;
    right: -10px;
    top: 0px;
    z-index: 50;
    width: 0px;
    height: 0px;
}
.breadcrumb .crust a.crumb {
    cursor: pointer;
    color: #2B7AA4;
    text-decoration: none;
    background-color: #FFF;
    padding: 0 10px 0 18px;
    margin-bottom: -1px;
    border-bottom: 1px solid rgb(226, 226, 226);
    outline: 0 none;
    -moz-outline-style: 0 none;
    display: block;
    _border-bottom: none;
    line-height: 40px;
}
.breadcrumb .crust:hover a.crumb {
    background-color: #ECF6FE;
}
.breadcrumb .crust:hover .arrow span {
    border-left-color: #ECF6FE;
}
a.lastpost-link-thread { color: #000; text-decoration: none; margin-top: 2px; display: inline-block;}
a.lastpost-link-thread:hover {color: #FF4400;}
h1.thread-title-h1 {margin: 0px; padding: 0px; font-size: 20px;}


.mini-menu {margin-top: 5px;}
.mini-menu .block-link {display: inline-block; vertical-align: top; height: 16px; line-height: 16px; text-decoration: none; margin-right: 15px;}
.mini-menu .block-link .icon-block {display: inline-block; vertical-align: top;}
.mini-menu .block-link .notif-block {display: inline-block; vertical-align: top; width: 16px; height: 16px; background: #e74c3c; text-align: center;}
.mini-menu .block-link .notif-block span {color: #fff; display: block; width: 16px; height: 16px; line-height: 16px;}
.icon-home > span {line-height: 38px; height: 38px;}
.icon-home > span > img {padding-top: 11px;}

#twocol .spacer { padding: 0 !important; }